[user]
	email = {{ user.email }}
	name = {{ user.name }}

[core]
	pager = less -iXFR
	editor = vim

[pull]
	rebase = true

[filter "lfs"]
	clean = git-lfs clean -- %f
	smudge = git-lfs smudge -- %f
	process = git-lfs filter-process
	required = true
